Очередная уязвимость в Adobe Flash
+5
Очередная уязвимость в Adobe Flash

Как стало известно, найдена очередная уязвимость в Adobe Flash Player. Уязвимость позволяет злоумышленнику скомпрометировать систему. Сообщается, что уже стало известно об успешных атаках на пользователей Adobe Flash Player. Поскольку популярность этого плеера очень высока, очень часто хакеры находят в каждой новой версии очередные уязвимости, что случилось и с последней версией Adobe Flash Player 10.1.85.3.

Чтобы избежать вреда от такой уязвимости, советуем вам поставить новую версию Adobe Flash Player, это Flash Player версии 10.2.161.23 Beta 2, на данный момент это самая новая хоть и бета версия, и компания Adobe официально не заявляла о закрытии уязвимости в этой версии, но это единственное, что есть на данный момент. В архиве находятся две версии плеера, для IE и других браузеров.


Внимание! Данная статья была написана более полугода назад, актуальность материала и состояние жизни ссылок не гарантируется! Воспользуйтесь дополнительными параметрами для поиска необходимого вам контента! Приносим свои извинения...

Внимание! У статьи пока нет комментариев, оставьте первым свой комментарий?